Subject: Ticket Assigned - Product Information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 12:10:17 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product Information Hello there!

I would like you to help me to find this product in any of stores in Jeddah
or Riyadh as I cannot buy it online because I have a flight on 28th of
January.

https://www.centrepointstores.com/sa/en/p/162591005

If you could share its barcode number or the stores that it is available
in, that would be great.

Please help me with this.

Regards.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2011669